## xrechnung-visualization 2023-11-15

=== debian/changelog ===
xrechnung-visualization (2023-11-15-1) unstable; urgency=medium

  * Initial release

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 10 Jun 2024 12:07:34 +0200
