## xrechnung-visualization 2024-06-20

=== debian/changelog ===
xrechnung-visualization (2024-06-20-1) unstable; urgency=medium

  * New upstream version 2024-06-20
  * https://projekte.kosit.org/xrechnung/xrechnung-visualization/-/releases/v2024-06-20

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Thu, 28 Nov 2024 12:00:14 +0100
