## xrechnung-visualization 2025-07-10

=== debian/changelog ===
xrechnung-visualization (2025-07-10-1) unstable; urgency=medium

  * New upstream version 2025-07-10

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 08 Dec 2025 14:34:20 +0100
