=== debian/control ===
Source: xrechnung-visualization
Section: misc
Priority: extra
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://codeberg.org/stadt_treuchtlingen/package.xrechnung-visualization
Vcs-Git: https://codeberg.org/stadt_treuchtlingen/package.xrechnung-visualization.git

Package: xrechnung-visualization
Architecture: all
Depends: ${misc:Depends}
Description: XSLT-sheets for rendering XRechnung or EN16931-1:2017 to html
 XSL transformators for web rendering of German CIUS XRechnung or EN16931-1:2017.
